# Interface PublishFilter

public interface PublishFilter
A filter for artifacts to be published.

## Field Summary

Fields
Modifier and Type
Field
Description
`static final PublishFilter`
`ALWAYS_ACCEPT`

## Method Summary

Modifier and Type
Method
Description
`boolean`
`accept(org.apache.ivy.core.module.descriptor.Artifact artifact, File src)`

## Field Details

### ALWAYS_ACCEPT

static final PublishFilter ALWAYS_ACCEPT

## Method Details

### accept

boolean accept(org.apache.ivy.core.module.descriptor.Artifact artifact, File src)